
Electromyography (EMG) and  electrooculography (EOG) for gaming applications - Feature #105

Milestone 1 - real-data extraction from myo band and preliminary data processing with LDA

09/24/2018 11:06 AM - Siamac Fazli

Status: Resolved Start date: 09/17/2018

Priority: Normal Due date: 09/21/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 09/24/2018 11:07 AM - Siamac Fazli

- % Done changed from 0 to 100

- Start date changed from 09/24/2018 to 09/17/2018

- Due date set to 09/21/2018

- Subject changed from real-data extraction from myo band to real-data extraction from myo band and preliminary data processing with LDA

#2 - 09/28/2018 11:07 AM - Siamac Fazli

- Status changed from New to Resolved

#3 - 12/04/2018 03:52 AM - Siamac Fazli

- Subject changed from real-data extraction from myo band and preliminary data processing with LDA to Milestone 1 - real-data extraction from myo

band and preliminary data processing with LDA
